.card-parent:nth-child(1) {
  margin-top: 72px;
}

.header{
  display: flex;
  justify-content: space-around;
}
table{
  empty-cells: show;
  width: 100%;
  
}
.list-style{
  list-style-type: none;
  empty-cells: show;
}

th, .table th {
  border: none;
}

td {
  cursor: initial!important;
  white-space: normal !important; 
  word-wrap: break-word;  
}

